#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.7.1
visibility:           public
id:                   dhall-json-1.7.1-DkHP8vOTWwXA4iaXO6wNYM
key:                  dhall-json-1.7.1-DkHP8vOTWwXA4iaXO6wNYM
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  af20c1d9620f6410dfa8760053f2b24d
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-json-1.7.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-json-1.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.7.1-DkHP8vOTWwXA4iaXO6wNYM
depends:
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS
    aeson-pretty-0.8.8-C2uBtAq9Cq930woircaJra
    aeson-yaml-1.1.0.0-CXqlmbUxnaQGfXkhWs8QjG base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.34.0-zqAw1VPpA9Hq4Pd432gB3 exceptions-0.10.4
    filepath-1.4.2.1 lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    optparse-applicative-0.15.1.0-B96eHq31ImiDJUCPz7CCiG
    prettyprinter-1.7.0-5Y6kGkQNXfELtEFGCNDbTp
    scientific-0.3.6.2-7eFS4S3mXIcI1VNk1i1V3a text-1.2.3.2
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ
    vector-0.12.1.2-E9lCzNvHLtkKefSxgFoNMj

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

